MENU_PLAYER(3)

NAME
MENU_PLAYER - Stores GUI data internally used by Allegro.

SYNOPSIS
#include <allegro.h>

typedef struct MENU_PLAYER

DESCRIPTION
A structure which holds GUI data used internally by Allegro. Read the documentation of init_menu() for a description on how to obtain/use this structure.

SEE ALSO
init_menu(3), update_menu(3), shutdown_menu(3)